Subject: Re: Protocol "TINY" (Please don't laugh! :)

From: [email-masked] (Michael P. Frank)
Date: Mon, 20 Jul 92 21:43:00 EDT

Jonathan,

I don't remember the 3-player rules, but I have them at home... I'll
type them in later.  One person here (Ron Bodkin) is working on
multi-player game-playing algorithms, which would be applicable to
3-player computer Abalone.  There also exist variations for 4 and 6
players.

Thanks, Jonathan, for the TINY protocol.  Yes, individial bytes can be
sent via Internet.  However, keep in mind that internet overhead is
many, many bytes per packet.  I don't know how much efficiency is
gained by compressing the move into such a small number of bytes.

However, that representation would be great for storing and sending
large numbers of moves, such as transcripts of complete Abalone games.

-Mike